@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.slide02 {
  margin-top: 100px;
}
.slide02-ttl {
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}
@media all and (max-width: 896px) {
  .slide02-ttl {
    font-size: 2.8rem;
  }
}

.ce {
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .ce {
    text-align: left;
  }
}
.js-scrollable {
  position: absolute !important;
}

.top-center {
  padding-bottom: 300px;
}
@media all and (max-width: 896px) {
  .top-center {
    padding-bottom: 150px;
  }
}
.top-center__txt.sec {
  padding-bottom: 0;
}

@media all and (max-width: 480px) {
  .top-secret__weave {
    top: -78px;
  }
}
.top-secret__ttl {
  width: 60%;
}
@media all and (max-width: 600px) {
  .top-secret__ttl {
    width: 85%;
  }
}

.top__bg-icon03 {
  position: absolute;
  right: 0;
  bottom: 60%;
}
@media all and (max-width: 896px) {
  .top__bg-icon03 {
    width: 30%;
  }
}
.top__bg-icon04 {
  position: absolute;
  left: 0;
  bottom: 40%;
}
@media all and (max-width: 896px) {
  .top__bg-icon04 {
    width: 30%;
  }
}
.top-secret__wrap {
  padding-bottom: 200px;
}
@media all and (max-width: 896px) {
  .top-secret__wrap {
    padding-bottom: 80px;
  }
}
.top-secret__ttl {
  position: relative;
  z-index: 10;
}
.top-secret__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -120px;
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/boy.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 186px;
  height: 203px;
  z-index: 2;
}
@media all and (max-width: 1280px) {
  .top-secret__ttl::before {
    left: -150px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__ttl::before {
    width: 130px;
    left: -90px;
  }
}
@media all and (max-width: 600px) {
  .top-secret__ttl::before {
    width: 100px;
    top: -130px;
    left: -20px;
  }
}
.top-secret__ttl::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -120px;
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/girl.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 186px;
  height: 203px;
  z-index: 2;
}
@media all and (max-width: 1280px) {
  .top-secret__ttl::after {
    right: -150px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__ttl::after {
    width: 130px;
    right: -30px;
    top: -120px;
  }
}
@media all and (max-width: 600px) {
  .top-secret__ttl::after {
    width: 100px;
    top: -130px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__map {
    padding-bottom: 0;
  }
}

.learn-movie__btn {
  position: relative;
  z-index: 10;
  max-width: 1100px;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .learn-movie__btn {
    width: 90%;
    margin: 0 auto;
  }
}
.learn-movie__btn a {
  display: block;
  width: 100%;
  height: 100%;
}

.pro__movie {
  text-align: center;
  position: relative;
  z-index: 2;
}
.pro__movie a {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.pro__ul a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 40px;
  max-width: 450px;
}
.pro__ul div:first-child {
  color: #fff;
  font-size: 3.2rem;
  font-weight: 900;
  margin-right: 20px;
}
@media all and (max-width: 896px) {
  .pro__ul div:first-child {
    font-size: 2.8rem;
  }
}
@media all and (max-width: 600px) {
  .pro__ul div:first-child {
    font-size: 2.2rem;
    margin-right: 10px;
  }
}
@media all and (max-width: 600px) {
  .pro__ul div:last-child {
    width: 50px;
  }
}
.help__txt {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #333;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin-bottom: 40px;
  margin-top: 40px;
  text-align: center;
  position: relative;
  z-index: 10;
}
@media all and (max-width: 896px) {
  .help__txt {
    font-size: 3rem;
    width: 90%;
    margin: 30px auto;
  }
}
@media all and (max-width: 600px) {
  .help__txt {
    font-size: 2.6rem;
  }
}
.help__txt ruby rt {
  color: #333;
  text-shadow: none;
  font-size: 1.6rem;
  margin-bottom: 3px;
}
.help__txt span {
  color: #e12626;
}

.learn-movie__btn {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .learn-movie__btn {
    width: 70%;
  }
}
@media all and (max-width: 600px) {
  .learn-movie__btn {
    width: 90%;
  }
}

.card__wrap {
  max-width: 1360px;
  margin: 160px auto 0;
  width: 90%;
}
.card__ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 600px) {
  .card__ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.card__ul.sec {
  display: block;
  position: relative;
  z-index: 10;
}
.card__ul.sec .card__li {
  width: 100%;
  margin-right: 0;
}
.card__ul.sec .card__li .card__ttl {
  width: 350px;
}
@media all and (max-width: 896px) {
  .card__ul.sec .card__li .card__ttl {
    width: 300px;
  }
}
@media all and (max-width: 600px) {
  .card__ul.sec .card__li .card__ttl {
    width: 60%;
  }
}
.card__ul.sec .card__li .card__main-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (max-width: 600px) {
  .card__ul.sec .card__li .card__main-center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media all and (max-width: 600px) {
  .card__ul.sec .card__li .card__main-left {
    margin-top: 20px;
  }
}
@media all and (max-width: 600px) {
  .card__ul.sec .card__li .card__main-right {
    width: 150px;
    margin-bottom: 20px;
  }
}
.card__li {
  width: 47.5%;
  margin-right: 2.5%;
  margin-bottom: 130px;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media all and (max-width: 896px) {
  .card__li {
    padding: 20px;
  }
}
@media all and (max-width: 600px) {
  .card__li {
    width: 100%;
  }
}
.card__li:nth-child(even) {
  margin-right: 0;
}
.card__num {
  position: absolute;
  top: -84px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 10;
}
.card__ttl {
  text-align: center;
  background-color: #290e0c;
  color: #fff;
  width: 55%;
  border-radius: 30px;
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.2em;
  padding: 15px 10px 5px 10px;
  margin: 0 auto;
  position: absolute;
  top: -25px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media all and (max-width: 896px) {
  .card__ttl {
    font-size: 1.6rem;
    width: 70%;
  }
}
@media all and (max-width: 600px) {
  .card__ttl {
    width: 60%;
    padding: 10px 0 5px 0;
  }
}
.card__ttl ruby rt {
  margin-top: 3px;
}
@media all and (max-width: 896px) {
  .card__ttl ruby rt {
    margin-top: 0;
  }
}
.card__main-img {
  text-align: center;
  margin-top: 20px;
}
.card__txt {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 30px 0;
  line-height: 2;
}
@media all and (max-width: 896px) {
  .card__txt {
    font-size: 1.4rem;
  }
}
.card__btn {
  width: 95%;
  margin: 0 auto;
  border-radius: 50px;
  border: 3px solid #333;
  -webkit-box-shadow: 3px 3px #333;
          box-shadow: 3px 3px #333;
  background-color: #e12626;
}
.card__btn.sec {
  max-width: 555px;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .card__btn.sec {
    width: 50%;
  }
}
@media all and (max-width: 600px) {
  .card__btn.sec {
    width: 95%;
  }
}
.card__btn a {
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 800;
  display: block;
  width: 100%;
  padding: 13px;
  border-radius: 50px;
}
@media all and (max-width: 896px) {
  .card__btn a {
    padding: 3px 6px 6px;
    font-size: 1.8rem;
  }
}
.card__btn a:hover {
  opacity: 1;
  background-color: #fff;
  color: #e12626;
}
.card__btn a:hover button::after {
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/next_red.png);
}
.card__btn a button {
  width: 100%;
  position: relative;
}
.card__btn a button::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/next.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (max-width: 896px) {
  .card__btn a button::after {
    top: 53%;
  }
}

.top-hint__wrap {
  background-color: #fff;
  position: relative;
  padding-top: 60px;
  padding-bottom: 250px;
}
@media all and (max-width: 600px) {
  .top-hint__wrap {
    padding-bottom: 180px;
  }
}
.top-hint__weave {
  position: absolute;
  top: -120px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 130px;
}
@media all and (max-width: 896px) {
  .top-hint__weave {
    top: -70px;
    height: 100px;
  }
}
@media all and (max-width: 480px) {
  .top-hint__weave {
    top: -60px;
    height: 100px;
  }
}
.top-hint__weave img {
  width: 100%;
  height: 100%;
}
@media all and (max-width: 896px) {
  .top-hint__weave img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.top-hint__ttl {
  max-width: 700px;
  width: 50%;
  margin: 0 auto 60px;
  position: relative;
  z-index: 2;
  text-align: center;
}
@media all and (max-width: 600px) {
  .top-hint__ttl {
    width: 85%;
  }
}
.top-hint__ttl::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/help_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 260px;
  height: 255px;
  position: absolute;
  top: 80px;
  right: -40%;
}
@media screen and (max-width: 1400px) {
  .top-hint__ttl::after {
    right: -50%;
    top: 0;
  }
}
@media all and (max-width: 1280px) {
  .top-hint__ttl::after {
    right: -48%;
    width: 200px;
  }
}
@media all and (max-width: 896px) {
  .top-hint__ttl::after {
    top: -160px;
    right: 0;
  }
}
.top-hint__ttl02 {
  display: none;
}
@media all and (max-width: 600px) {
  .top-hint__ttl02 {
    display: block;
    position: relative;
    z-index: 2;
    width: 90%;
    margin: 30px auto 40px;
    text-align: center;
  }
}

/*====================================================================
slick
====================================================================*/
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}

.regular .slick-list {
  overflow: visible;
}

.regular.slider {
  max-width: 600px;
  margin: 0 auto;
}

.sliderArea.wmd {
  max-width: 600px;
}

.slick-slider {
  position: static !important;
}

.slick-slide {
  margin: 0 10px;
}

.slick-slide img {
  width: 100%;
  height: auto;
  border-radius: 20px;
  border: 5px solid #fff100;
}

.slider div p {
  text-align: center;
  color: #333;
  margin-top: 20px;
  font-weight: 700;
  font-size: 2.4rem;
}

.slider div p span {
  background-color: #290E0C;
  color: #fff;
  border-radius: 30px;
  display: inline-block;
  padding: 2px 20px;
  font-size: 1.8rem;
  margin-right: 24px;
}

.slick__prev,
.slick__next {
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #0074c1;
}
@media screen and (max-width: 1100px) {
  .slick__prev,
  .slick__next {
    width: 50px;
    height: 50px;
  }
}

.slick__prev {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 3%;
}
@media all and (max-width: 1280px) {
  .slick__prev {
    left: -20px;
  }
}
@media all and (max-width: 896px) {
  .slick__prev {
    left: 0px;
  }
}

.slick__next {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 3%;
}
@media all and (max-width: 1280px) {
  .slick__next {
    right: 0px;
  }
}

.slick__prev:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 6px;
  height: 6px;
  border-top: 15px solid transparent;
  border-right: 20px solid #fff;
  border-bottom: 15px solid transparent;
}
@media screen and (max-width: 1100px) {
  .slick__prev:before {
    border-top: 10px solid transparent;
    border-right: 15px solid #fff;
    border-bottom: 10px solid transparent;
  }
}

.slick__next:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 53%;
  -webkit-transform: translate(-50%, -50%) rotate(180deg);
          transform: translate(-50%, -50%) rotate(180deg);
  width: 6px;
  height: 6px;
  border-top: 15px solid transparent;
  border-right: 20px solid #fff;
  border-bottom: 15px solid transparent;
}
@media screen and (max-width: 1100px) {
  .slick__next:before {
    border-top: 10px solid transparent;
    border-right: 15px solid #fff;
    border-bottom: 10px solid transparent;
  }
}

/* スライドのサイズ調整 */
.splide__slide {
  max-width: 500px;
}

.splide__slide img {
  height: auto;
  width: 100%;
  border-radius: 20px;
  border: 5px solid #fff100;
  position: relative;
}

.splide__slide div p {
  text-align: center;
  color: #333;
  margin-top: 20px;
  font-weight: 700;
  font-size: 2.4rem;
}
@media all and (max-width: 1367px) {
  .splide__slide div p {
    font-size: 2rem;
  }
}

.splide__slide div p span {
  background-color: #290E0C;
  color: #fff;
  border-radius: 30px;
  display: inline-block;
  padding: 2px 20px;
  font-size: 1.8rem;
  margin-right: 24px;
}
@media all and (max-width: 1367px) {
  .splide__slide div p span {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

.splide__arrow {
  background: #0074c1 !important;
  width: 100px !important;
  height: 100px !important;
  border-radius: 50% !important;
  opacity: 1 !important;
}
@media screen and (max-width: 1100px) {
  .splide__arrow {
    width: 50px;
    height: 50px;
  }
}
@media all and (max-width: 896px) {
  .splide__arrow {
    top: 39% !important;
  }
}
@media all and (max-width: 600px) {
  .splide__arrow {
    top: 35% !important;
  }
}

.splide {
  z-index: 100;
}

.splide__slide div a {
  position: relative;
  display: block;
}
.splide__slide div a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 35%;
  height: 35%;
  background-image: url(/osirase/3151/wateradventure/assets/images/common/start.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.splide__arrow svg {
  fill: #fff !important;
}

@media all and (max-width: 896px) {
  .splide__arrow {
    width: 50px !important;
    height: 50px !important;
  }
}

/* 矢印のクリック範囲など */
.button {
  background-color: transparent;
  /* ボタンの背景を透明にする */
  height: 50px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  width: 50px;
}

/* 矢印共通のスタイル */
.button::before {
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  content: "";
  left: 54%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin: auto;
  position: absolute;
  top: 44%;
}

/* 前の矢印 */
.prev::before {
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 20px solid #fff;
  border-bottom: 20px solid transparent;
  left: 48% !important;
}
@media all and (max-width: 896px) {
  .prev::before {
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
  }
}

/* 次の矢印 */
.next::before {
  width: 0;
  height: 0;
  border-left: 20px solid #fff;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}
@media all and (max-width: 896px) {
  .next::before {
    border-left: 10px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }
}

/* 次のスライドが無い場合の矢印 */
.button:disabled::before {
  opacity: 0.5;
}

/* スライドのサイズ調整 */
.splide__slide img {
  height: auto;
  width: 100%;
}

.top-movie__link {
  text-align: center;
  width: 90%;
  margin: 20px auto 0;
}
.top-movie__link a {
  display: inline;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.top-movie__link .link-span {
  color: #fff;
  font-size: 22px;
}
@media all and (max-width: 600px) {
  .top-movie__link .link-span {
    font-size: 18px;
  }
}